.message {
  overflow-y: scroll;
  height: 257px;
  display: flex;
  flex-flow: column nowrap;
  padding: 15px;

  &__header {

    &--author {
      padding: 0;
      font-size: 16px;
      font-weight: 800;
      text-decoration: none;
      flex: 1 0 50%;
    }

    &--date {
      margin-top: 5px;
      font-size: 12px;
      font-style: italic;
    }

    &--title {
      margin-top: 15px;
      font-size: 14px;
      font-weight: 800;
    }
  }
}
